## linux-restricted-modules 6.8.0-92.94

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-92.94) noble; urgency=medium

  * Main version: 6.8.0-92.94

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Dec 2025 00:12:18 +0300

linux-restricted-generate (6.8.0-92.93) noble; urgency=medium

  * Main version: 6.8.0-92.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 13 Dec 2025 20:09:21 +0300
