=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-92-generic (>= 6.8.0-92.94) [amd64 arm64],
 linux-headers-6.8.0-92-generic-64k (>= 6.8.0-92.94) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.24.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble

Package: linux-modules-nvidia-470-oem-20.04-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04-amd64
Description: Extra drivers for nvidia-470-oem-20.04-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-510-oem-20.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-20.04-amd64
Description: Extra drivers for nvidia-510-oem-20.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-generic-hwe-20.04-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-470-generic-hwe-20.04-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-510-generic-hwe-20.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-510-generic-hwe-20.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04-470-server-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-470-server-generic-hwe-20.04-470-server-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-server-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04-535-server-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-server-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-510-server-generic-hwe-20.04-535-server-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-server-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-generic-hwe-20.04-edge-470-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-470-generic-hwe-20.04-edge-470-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-510-generic-hwe-20.04-edge-535-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-510-generic-hwe-20.04-edge-535-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04-edge-470-server-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-470-server-generic-hwe-20.04-edge-470-server-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-server-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04-edge-535-server-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-server-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-510-server-generic-hwe-20.04-edge-535-server-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 535-server-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-470-oem-22.04-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04-amd64
Description: Extra drivers for nvidia-470-oem-22.04-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-oem-22.04-525-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04-amd64
Description: Extra drivers for nvidia-525-oem-22.04-525-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-open-oem-22.04-525-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-open-oem-22.04-amd64
Description: Extra drivers for nvidia-525-open-oem-22.04-525-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-22.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-22.04-amd64
Description: Extra drivers for nvidia-535-oem-22.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-22.04-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-22.04-amd64
Description: Extra drivers for nvidia-535-open-oem-22.04-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-oem-22.04-545-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-oem-22.04-amd64
Description: Extra drivers for nvidia-545-oem-22.04-545-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-open-oem-22.04-545-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-open-oem-22.04-amd64
Description: Extra drivers for nvidia-545-open-oem-22.04-545-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-oem-22.04d-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04d-amd64
Description: Extra drivers for nvidia-470-oem-22.04d-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-oem-22.04d-525-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04d-amd64
Description: Extra drivers for nvidia-525-oem-22.04d-525-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-open-oem-22.04d-525-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-open-oem-22.04d-amd64
Description: Extra drivers for nvidia-525-open-oem-22.04d-525-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-22.04d-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-22.04d-amd64
Description: Extra drivers for nvidia-535-oem-22.04d-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-22.04d-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-22.04d-amd64
Description: Extra drivers for nvidia-535-open-oem-22.04d-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-oem-22.04d-545-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-oem-22.04d-amd64
Description: Extra drivers for nvidia-545-oem-22.04d-545-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-open-oem-22.04d-545-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-open-oem-22.04d-amd64
Description: Extra drivers for nvidia-545-open-oem-22.04d-545-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-92-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-6.8 flavour
 Install extra signed nvidia-535 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-535-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-92-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-6.8 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-570-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.8.0-92-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-6.8 flavour
 Install extra signed nvidia-570 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-570-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.8.0-92-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-6.8 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-580-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.8.0-92-generic (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the generic-6.8 flavour
 Install extra signed nvidia-580 modules compatible with the generic-6.8 flavour.

Package: linux-modules-nvidia-580-open-generic-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.8.0-92-generic (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the generic-6.8 flavour
