## linux-restricted-modules 6.8.0-94.96+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-94.96+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.11.17)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 26 Jan 2026 22:51:15 +0000

linux-restricted-generate (6.8.0-94.96) noble; urgency=medium

  * Main version: 6.8.0-94.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 18:37:19 +0100
