=== debian/control ===
--- 
+++ 
@@ -9,18 +9,20 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-93-generic (>= 6.8.0-93.95) [amd64 arm64],
- linux-headers-6.8.0-93-generic-64k (>= 6.8.0-93.95) [arm64],
+ linux-headers-6.8.0-94-generic (>= 6.8.0-94.96) [amd64 arm64],
+ linux-headers-6.8.0-94-generic-64k (>= 6.8.0-94.96) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-570 (= 570.211.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.211.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.24.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble
 
@@ -199,7 +201,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-93-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-94-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-6.8 flavour
  Install extra signed nvidia-535 modules compatible with the generic-6.8 flavour.
@@ -211,7 +213,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-93-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-94-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic-6.8 flavour
  Install extra signed nvidia-535-open modules compatible with the generic-6.8 flavour.
@@ -223,7 +225,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.8.0-93-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-6.8.0-94-generic (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the generic-6.8 flavour
  Install extra signed nvidia-570 modules compatible with the generic-6.8 flavour.
@@ -235,7 +237,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.8.0-93-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.8.0-94-generic (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the generic-6.8 flavour
  Install extra signed nvidia-570-open modules compatible with the generic-6.8 flavour.
@@ -247,7 +249,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.8.0-93-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-6.8.0-94-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-6.8 flavour
  Install extra signed nvidia-580 modules compatible with the generic-6.8 flavour.
@@ -259,6 +261,3 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.8.0-93-generic (= ${binary:Version}),
- ${nvk:nvidia-580-open},
-Description: Extra drivers for nvidia-580-open for the generic-6.8 flavour
