## linux-restricted-modules 6.8.0-100.100+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-100.100+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.01.12)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 27 Jan 2026 10:55:23 +0000
