=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.8.0-100.100+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.01.12)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 27 Jan 2026 10:55:23 +0000

linux-restricted-signatures (6.8.0-100.100) noble; urgency=medium

  * Main version: 6.8.0-100.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Jan 2026 15:41:39 +0100

linux-restricted-signatures (6.8.0-98.98) noble; urgency=medium

  * Main version: 6.8.0-98.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.01.12)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jan 2026 14:33:14 +0100
