=== debian/control ===
--- 
+++ 
@@ -15,12 +15,14 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.24.04.2),
- nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-570 (= 570.211.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.211.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.24.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble
 
@@ -259,5 +261,3 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.8.0-100-generic (= ${binary:Version}),
- ${nvk:nvidia-580-open},
