=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.8.0-101.101) noble; urgency=medium

  * Main version: 6.8.0-101.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2026.01.12)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Feb 2026 19:22:21 +0100
