## linux-restricted-modules 6.8.0-103.103

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-103.103) noble; urgency=medium

  * Main version: 6.8.0-103.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 10 Feb 2026 12:56:24 +0100

linux-restricted-generate (6.8.0-102.102) noble; urgency=medium

  * Main version: 6.8.0-102.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.02.09)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 07 Feb 2026 09:55:35 +0100
