=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.8.0-104.104) noble; urgency=medium

  * Main version: 6.8.0-104.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 13 Feb 2026 19:37:38 +0100
