=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-103-generic (>= 6.8.0-103.103) [amd64 arm64],
- linux-headers-6.8.0-103-generic-64k (>= 6.8.0-103.103) [arm64],
+ linux-headers-6.8.0-104-generic (>= 6.8.0-104.104) [amd64 arm64],
+ linux-headers-6.8.0-104-generic-64k (>= 6.8.0-104.104) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -201,7 +201,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-103-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-104-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic-6.8 flavour
  Install extra signed nvidia-535 modules compatible with the generic-6.8 flavour.
@@ -213,7 +213,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-103-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-104-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic-6.8 flavour
  Install extra signed nvidia-535-open modules compatible with the generic-6.8 flavour.
@@ -225,7 +225,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.8.0-103-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-6.8.0-104-generic (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the generic-6.8 flavour
  Install extra signed nvidia-570 modules compatible with the generic-6.8 flavour.
@@ -237,7 +237,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.8.0-103-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.8.0-104-generic (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the generic-6.8 flavour
  Install extra signed nvidia-570-open modules compatible with the generic-6.8 flavour.
@@ -249,7 +249,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.8.0-103-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-6.8.0-104-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-6.8 flavour
  Install extra signed nvidia-580 modules compatible with the generic-6.8 flavour.
